<?xml version="1.0" encoding="utf-8" ?>
<Pages>
  <!--格式和url重写是关联的，请勿随意更改-->
  <Channel>
    <P_1><![CDATA[<#InstallDir#><#ChannelDir#>/]]></P_1>
    <P_0><![CDATA[<#InstallDir#><#ChannelDir#>/]]></P_0>
  </Channel>
  <Class>
    <P_1_1><![CDATA[<#InstallDir#>class-<#ChannelId#>-<#id#>.html]]></P_1_1>
    <P_1_N><![CDATA[<#InstallDir#>class-<#ChannelId#>-<#id#>(<#page#>).html]]></P_1_N>
    <P_0_1><![CDATA[<#InstallDir#><#ChannelDir#>/class.aspx?id=<#id#>]]></P_0_1>
    <P_0_N><![CDATA[<#InstallDir#><#ChannelDir#>/class.aspx?id=<#id#>&page=<#page#>]]></P_0_N>
  </Class>
  <Special>
    <P_1_1><![CDATA[<#InstallDir#>special-<#ChannelId#>-<#id#>.html]]></P_1_1>
    <P_1_N><![CDATA[<#InstallDir#>special-<#ChannelId#>-<#id#>(<#page#>).html]]></P_1_N>
    <P_0_1><![CDATA[<#InstallDir#><#ChannelDir#>/special.aspx?id=<#id#>]]></P_0_1>
    <P_0_N><![CDATA[<#InstallDir#><#ChannelDir#>/special.aspx?id=<#id#>&page=<#page#>]]></P_0_N>
  </Special>
  <SpecialList>
    <P_1_1><![CDATA[<#InstallDir#><#ChannelDir#>/speciallist.aspx?page=<#page#>]]></P_1_1>
    <P_1_N><![CDATA[<#InstallDir#><#ChannelDir#>/speciallist.aspx?page=<#page#>]]></P_1_N>
    <P_0_1><![CDATA[<#InstallDir#><#ChannelDir#>/speciallist.aspx?page=<#page#>]]></P_0_1>
    <P_0_N><![CDATA[<#InstallDir#><#ChannelDir#>/speciallist.aspx?page=<#page#>]]></P_0_N>
  </SpecialList>
  <Rss>
    <P_1_1><![CDATA[<#InstallDir#>rss-<#ChannelId#>-<#id#>.html]]></P_1_1>
    <P_1_N><![CDATA[<#InstallDir#>rss-<#ChannelId#>-<#id#>(<#page#>).html]]></P_1_N>
    <P_0_1><![CDATA[<#InstallDir#><#ChannelDir#>/rss.aspx?id=<#id#>]]></P_0_1>
    <P_0_N><![CDATA[<#InstallDir#><#ChannelDir#>/rss.aspx?id=<#id#>&page=<#page#>]]></P_0_N>
  </Rss>
  <View>
    <P_1_1><![CDATA[<#InstallDir#><#ChannelType#>-<#ChannelId#>-<#id#>.html]]></P_1_1>
    <P_1_N><![CDATA[<#InstallDir#><#ChannelType#>-<#ChannelId#>-<#id#>(<#page#>).html]]></P_1_N>
    <P_0_1><![CDATA[<#InstallDir#><#ChannelDir#>/<#ChannelType#>.aspx?id=<#id#>]]></P_0_1>
    <P_0_N><![CDATA[<#InstallDir#><#ChannelDir#>/<#ChannelType#>.aspx?id=<#id#>&page=<#page#>]]></P_0_N>
  </View>
</Pages>
